/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
.entertextstyle252828{ border-right: #d5d5d5 1px solid; border-top: #d5d5d5 1px solid; border-left: #d5d5d5 1px solid; border-bottom: #d5d5d5 1px solid ;}
.titlestyle252828{ font-size: 16px; font-family: 宋体; font-weight: bold; height: 40px; text-align: center;}
.tijibutstyle252828{ font-size: 13px; cursor: hand; border-top: 1px outset; border-right: 1px outset; border-bottom: 1px outset; color: black; padding-bottom: 2px; padding-top: 2px; padding-left: 2px; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff, EndColorStr=#cccccc); border-left: #5ca6f1 1px outset; padding-right: 2px ;}
.desctdstyle252828{ line-height: 40px; font-family: 宋体; color: #999999; font-size: 16px;padding-left: 20px;}
.tishitabstyle252828{ font-size: 9pt; font-family: 宋体; font-weight: bold; color: #ff6600 ;}
.winstyle252828{ font-size: 16px;font-family: 宋体;font-weight: bold;height: 40px;text-align: center;}

/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
#ycpfclose:hover{color:#2c69bc;}
